Aktualizace PHP

55 zhlédnutíDomény
0

Dobrý den, využívám wordpress s využitím Elementoru a jeden z pluginů mi hlásí potřebu novějšího PHP. Místo HP se mi začala na webu zobrazovat hláška:

Warning: count(): Parameter must be an array or an object that implements Countable in /data/web/virtuals/265305/virtual/www/domains/alvifit.lepsitreneri.cz/wp-includes/formatting.php on line 3361

Potřeboval bych aktualizovat PHP, ale nevím jak.
Je někde nějaký návod?
Děkuji

Role: Zákazník
PK265670 Odpověděl na otázku 3. 1. 2022
0
PK265670 41.80K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

změnu PHP můžete provést dle

Webhosting – konfigurace PHP

Role: Podpora
PK265670 Odpověděl na otázku 3. 1. 2022